.red {
	color: red;
}

.lightgrey
	{color:#484848;}

.block-quote {
	color:#185d94;
	font-size:16px;
	line-height: 26px;
	padding:0px;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 18px;
	}
	
.bold
{	font-weight: bold;
}

ul .bullet-list {
	list-style:none;
	margin:10px 0px 10px 20px;
	padding:0px;
	}

li .bullet-list {
	background-image:url(/_images/bullet.png);
	background-repeat:no-repeat;
	background-position:left;
	background-position:0px 8px;
	margin:0px;
	padding:5px 0px 5px 20px;
	border-bottom:dotted 1px #aaaaaa;
	}

.welcomestyle
{		font-size: 18px;
		line-height:1.4em;
}
